<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='../css/home.css'>
    <link rel='stylesheet' href='../css/provider.css'>
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>

    <header>
        <nav class='navbar navbar-expand-md navbar-background navbar-dark'>
            <div class='d-inline-flex'>
                <img src='../images/Vector.png' class='logo-img' alt='vector-image' />
                <div class='logo-text'>
                    <span class='font-size-12'><span class='text-color'>QUICK</span> CARE MD</span>
                    <span class='font-size-9'> anyone, anytime, anywhere </span>
                </div>
            </div>
            <button class='navbar-toggler' type='button' data-toggle='collapse' data-target='#collapsibleNavbar'>
                <span class='navbar-toggler-icon'></span>
            </button>
            <div class='collapse navbar-collapse' id='collapsibleNavbar'>
                <ul class='navbar-nav menu-list'>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/home.png' alt='home-image' /></span>
                        <span><a class='nav-link' href='#'>Home</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/providers.png' alt='providers-image' /></span>
                        <span><a class='nav-link' href='#'>My Providers</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/appointment.png' alt='appointment-image' /></span>
                        <span><a class='nav-link' href='#'>Appointment</a></span>
                    </li>
                </ul>
                <form class='menu-search'>
                    <div class='input-group'>
                        <div class='input-group-prepend'>
                            <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                <img src='../images/search.png' alt='search-image' />
                            </span>
                        </div>
                        <input id='search' type='text' name='search'
                            placeholder='Search by doctor name or date of appointment ' maxlength='25'
                            class='form-control border-left-0 border-md'>
                    </div>
                </form>

                <div class='menu-icons'>
                    <img src='../images/bell.png' alt='notifi-image' />
                </div>
                <div class='menu-icons'>
                    <img src='../images/mail_noti.png' alt='mail-image' />
                </div>
                <div class='profile-icon'>
                    <img src='../images/profile.png' alt='profile-image' />
                </div>
            </div>

        </nav>
    </header>

    <section>
        <div class='container'>

            <div class='search-content'>
                <div class='nav-icon'>
                    <div class='float-left'>
                        <div class='d-flex'>
                            <h5 class='m-r-15'>See the first available providers</h5>
                            <button type='button' class='btn consult-button'>
                                Consult Now
                            </button>
                        </div>
                        <span class='sub-text'>The quickest way to start your visit.</span>
                    </div>
                </div>


                <div id="provider-slide" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class='row specific clear-both provider-list'>
                                <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6'>
                                    <div class='providers row'>
                                        <div>
                                            <img src='../images/doc1.png' class='w-100' />
                                            <div class="carousel-caption">
                                                <div class='m-b-15'>
                                                    <span class='slide-ratings'><img
                                                            src='../images/star-white.png'>4.5</span>
                                                </div>
                                                <div class='row'>
                                                    <div class='col-sm-12 col-md-12 col-lg-4 col-xl-4'>
                                                        <div class='d-flex'>
                                                            <img src='../images/green-dot.png' />
                                                            <h6>Dr. Peter Antall</h6>
                                                        </div>
                                                        <span class='font-10'>Chief medical officer</span>
                                                    </div>
                                                    <div class='col-sm-12 col-md-12 col-lg-4 col-xl-4'>
                                                            <button type='button' class='btn slide-buttons'><img
                                                                    src='../images/date.png' />Appointment </button>
                                                    </div>
                                                    <div class='col-sm-12 col-md-12 col-lg-4 col-xl-4'>
                                                        <button type='button' class='btn slide-buttons'><img
                                                                src='../images/clk.png' />Visit
                                                            Now 
                                                        </button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6'>
                                    <div class='providers row'>
                                        <div>
                                            <img src='../images/doc2.png' class='w-100' />
                                            <div class="carousel-caption">
                                                <div class='m-b-15'>
                                                    <span class='slide-ratings'><img
                                                            src='../images/star-white.png'>4.5</span>
                                                </div>
                                                <div class='row'>
                                                    <div class='col-sm-12 col-md-6 col-lg-5 col-xl-4'>
                                                        <div class='d-flex'>
                                                            <img src='../images/green-dot.png' />
                                                            <h6>Dr. Peter Antall</h6>
                                                        </div>
                                                        <span>Chief medical officer</span>
                                                    </div>
                                                    <div class='col-sm-12 col-md-6 col-lg-3 col-xl-4'>
                                                            <button type='button' class='btn slide-buttons'><img
                                                                    src='../images/date.png' />Appointment </button>
                                                    </div>
                                                    <div class='col-sm-12 col-md-6 col-lg-5 col-xl-4'>
                                                        <button type='button' class='btn slide-buttons'><img
                                                                src='../images/clk.png' />Visit
                                                            Now 
                                                        </button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- <div class="carousel-item">
                            <div class='row specific clear-both provider-list'>
                                <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6'>
                                    <div class='providers row'>
                                        <div>
                                            <img src='../images/doc1.png' class='w-100' />
                                            <div class="carousel-caption">
                                                <div class='m-b-15'>
                                                    <span class='slide-ratings'><img
                                                            src='../images/star-white.png'>4.5</span>
                                                </div>
                                                <div class='d-flex'>
                                                    <div>
                                                        <div class='d-flex'>
                                                            <img src='../images/green-dot.png' />
                                                            <h6>Dr. Peter Antall</h6>
                                                        </div>
                                                        <span>Chief medical officer</span>
                                                    </div>
                                                    <div>
                                                        <button type='button' class='btn slide-buttons'><img
                                                                src='../images/date.png' />Appointment </button>
                                                        <button type='button' class='btn slide-buttons'><img
                                                                src='../images/clk.png' />Visit
                                                            Now </button>
                                                        </button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6'>
                                    <div class='providers row'>
                                        <div>
                                            <img src='../images/doc2.png' class='w-100' />
                                            <div class="carousel-caption">
                                                <div class='m-b-15'>
                                                    <span class='slide-ratings'><img
                                                            src='../images/star-white.png'>4.5</span>
                                                </div>
                                                <div class='d-flex'>
                                                    <div>
                                                        <div class='d-flex'>
                                                            <img src='../images/green-dot.png' />
                                                            <h6>Dr. Peter Antall</h6>
                                                        </div>
                                                        <span>Chief medical officer</span>
                                                    </div>
                                                    <div>
                                                        <button type='button' class='btn slide-buttons'><img
                                                                src='../images/date.png' />Appointment </button>
                                                        <button type='button' class='btn slide-buttons'><img
                                                                src='../images/clk.png' />Visit
                                                            Now </button>
                                                        </button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div> -->

                        <a class="carousel-control-prev" href="#provider-slide" data-slide="prev">
                            <span class="carousel-control-prev-icon"></span>
                        </a>
                        <a class="carousel-control-next" href="#provider-slide" data-slide="next">
                            <span class="carousel-control-next-icon"></span>
                        </a>
                    </div>
                </div>

                <hr />

                <div>
                    <div class='provider-search-text'>Find Specific Doctor</div>

                    <form class='form-inline d-flex'>
                        <i class='fa fa-search' aria-hidden='true'></i>
                        <input class='form-control border-0' type='text' placeholder='Search...' aria-label='Search'>
                    </form>
                </div>

                <div class='row specific provider-list'>
                    <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-4 col-md-5 col-lg-4 col-xl-4'>
                                <img src='../images/doctor1.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-8 col-md-7 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='rating float-right'><img src='../images/star1.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='provider-consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <button type='button' class='btn provider-buttons'><img
                                                src='../images/date.png' />Schedule
                                        </button>
                                        <span class='float-right text-danger'>Offline</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-4 col-md-5 col-lg-4 col-xl-4'>
                                <img src='../images/doctor2.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-8 col-md-7 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='rating float-right'><img src='../images/star1.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='provider-consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <button type='button' class='btn provider-buttons'><img
                                                src='../images/date.png' />Schedule
                                        </button>
                                        <span class='float-right text-danger'>Offline</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <br />

                <div class='row specific provider-list'>
                    <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-4 col-md-5 col-lg-4 col-xl-4'>
                                <img src='../images/doctor1.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-8 col-md-7 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='rating float-right'><img src='../images/star1.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='provider-consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <button type='button' class='btn provider-buttons'><img
                                                src='../images/date.png' />Schedule
                                        </button>
                                        <span class='float-right text-danger'>Offline</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-4 col-md-5 col-lg-4 col-xl-4'>
                                <img src='../images/doctor2.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-8 col-md-7 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='rating float-right'><img src='../images/star1.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='provider-consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <button type='button' class='btn provider-buttons'><img
                                                src='../images/date.png' />Schedule
                                        </button>
                                        <span class='float-right text-danger'>Offline</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <br />

                <div class='row specific provider-list'>
                    <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-4 col-md-5 col-lg-4 col-xl-4'>
                                <img src='../images/doctor1.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-8 col-md-7 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='rating float-right'><img src='../images/star1.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='provider-consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <button type='button' class='btn provider-buttons'><img
                                                src='../images/date.png' />Schedule
                                        </button>
                                        <span class='float-right text-danger'>Offline</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-4 col-md-5 col-lg-4 col-xl-4'>
                                <img src='../images/doctor2.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-8 col-md-7 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='rating float-right'><img src='../images/star1.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='provider-consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <button type='button' class='btn provider-buttons'><img
                                                src='../images/date.png' />Schedule
                                        </button>
                                        <span class='float-right text-danger'>Offline</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>

    <footer>

    </footer>
</body>

</html>